Subject: [os2genau_digest] No. 2102
From: Digest <deadmail>
To: "OS/2GenAu Digest" deadmail
Date: Thu, 21 Nov 2013 00:00:18 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Wednesday 20 November 2013
 Number  2102
**************************************************

Subjects for today
 
1   Opening a command window : Peter Rehfisch" <gillpete at vic.australis dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 20 Nov 2013 19:28:39 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:   Opening a command window

I like the abillity eCS gives you with the extended menu options to open a command window 
by right clicking on a window and selecting the Command Prompts menu. 

But I would like to make the windows bigger, and without having to type mode co80,80 as each 
window opens. 

I tried changing the parameters in the Extended Menu Options folder - Command Prompts to 
/K "MODE CO80,80" *   , but I just get the error message    SYS1601: The MODE parameters are incorrect.
at the top of the window as it opens.

Anyone know a way to open these windows in non-standard size?

Thanks in advance 

Peter R

--------------------------------------------------
 
===